VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CExternalView::Impl Struct Reference
Inheritance diagram for CExternalView::Impl:

## Public Member Functions
| CExternalViewBaseImpl (const ExternalViewPtr &v)
Public Member Functions inherited from CExternalViewBaseImpl
| CExternalViewBaseImpl (const ExternalViewPtr &v)
void | updateSize (CViewContainer *parent, CRect localSize, CRect globalSize)
void | attach (CFrame *frame)
void | remove ()
void | scaleFactorChanged (double scaleFactor)
void | takeFocus ()
void | looseFocus ()
void | enableMouse (bool state)
ExternalView::IView * | getView () const

## Member Function Documentation

## ◆ CExternalViewBaseImpl()

CExternalViewBaseImpl | ( | const ExternalViewPtr & | v | ) |
| inline

The documentation for this struct was generated from the following file:

- cexternalview.cpp